Activity log for bug #960652

Date Who What changed Old value New value Message
2012-03-20 22:00:37 Thomi Richards bug added bug
2012-03-20 22:00:58 Thomi Richards branch linked lp:~thomir/unity/switcher-autopilot-test
2012-03-20 23:31:02 Bilal Akhtar unity: status New Confirmed
2012-03-20 23:31:04 Bilal Akhtar unity: importance Undecided Low
2012-03-20 23:31:15 Bilal Akhtar unity: milestone 5.8.0
2012-03-20 23:31:57 Bilal Akhtar bug task added unity (Ubuntu)
2012-03-20 23:32:02 Bilal Akhtar unity (Ubuntu): status New Confirmed
2012-03-20 23:32:04 Bilal Akhtar unity (Ubuntu): importance Undecided Low
2012-03-22 09:26:59 Didier Roche bug task added unity-distro-priority
2012-03-22 09:27:39 Didier Roche unity-distro-priority: status New Fix Committed
2012-03-22 09:27:48 Didier Roche unity-distro-priority: importance Undecided High
2012-03-22 09:27:51 Didier Roche unity: importance Low High
2012-03-22 09:27:54 Didier Roche unity (Ubuntu): importance Low High
2012-03-23 13:37:38 Didier Roche unity: milestone 5.8.0 5.10.0
2012-03-23 16:52:03 Didier Roche unity-distro-priority: importance High Medium
2012-03-23 16:52:05 Didier Roche unity: importance High Medium
2012-03-23 16:52:08 Didier Roche unity (Ubuntu): importance High Medium
2012-04-08 23:21:04 Andreas Raster bug added subscriber Andreas Raster
2012-04-12 09:29:46 Didier Roche unity: milestone 5.10.0 5.12.0
2012-04-27 11:36:30 Didier Roche unity: milestone 5.12.0 5.14.0
2012-07-03 01:41:55 Daniel van Vugt unity: milestone 5.14.0 6.2
2012-07-03 01:42:09 Daniel van Vugt nominated for series unity/5.0
2012-07-03 01:42:09 Daniel van Vugt bug task added unity/5.0
2012-07-03 01:42:17 Daniel van Vugt unity/5.0: status New Confirmed
2012-07-03 01:42:21 Daniel van Vugt unity/5.0: importance Undecided Medium
2012-07-03 01:42:26 Daniel van Vugt unity/5.0: milestone 5.14.0
2012-07-26 03:32:19 Daniel van Vugt unity/5.0: milestone 5.14.0 5.16.0
2012-07-26 17:43:57 Andrea Azzarone unity: assignee Andrea Azzarone (andyrock)
2012-07-26 17:43:58 Andrea Azzarone unity (Ubuntu): assignee Andrea Azzarone (andyrock)
2012-07-27 14:30:41 Andrea Azzarone unity: status Confirmed In Progress
2012-07-27 14:30:44 Andrea Azzarone unity (Ubuntu): status Confirmed In Progress
2012-08-01 18:27:53 Andrea Azzarone branch linked lp:~andyrock/compiz/fix-960652
2012-08-02 15:48:01 Andrea Azzarone branch linked lp:~andyrock/compiz/fix-960652
2012-08-07 05:01:39 Daniel van Vugt unity: status In Progress Invalid
2012-08-07 05:01:44 Daniel van Vugt unity/5.0: status Confirmed Invalid
2012-08-07 05:01:56 Daniel van Vugt bug task added compiz
2012-08-07 05:02:04 Daniel van Vugt compiz: status New Fix Committed
2012-08-07 05:02:08 Daniel van Vugt compiz: importance Undecided Medium
2012-08-07 05:02:17 Daniel van Vugt compiz: assignee Andrea Azzarone (andyrock)
2012-08-07 05:02:22 Daniel van Vugt compiz: milestone 0.9.8.0
2012-08-07 05:02:38 Daniel van Vugt bug task added compiz-core
2012-08-07 05:02:53 Daniel van Vugt compiz-core: status New Triaged
2012-08-07 05:02:56 Daniel van Vugt compiz-core: importance Undecided Medium
2012-08-07 05:03:01 Daniel van Vugt compiz-core: milestone 0.9.7.10
2012-08-07 05:03:48 Daniel van Vugt affects unity (Ubuntu) compiz (Ubuntu)
2012-08-13 05:48:00 Launchpad Janitor branch linked lp:~timo-jyrinki/compiz/ubuntu_quantal
2012-08-16 02:52:47 Daniel van Vugt unity: milestone 6.2
2012-08-16 02:52:53 Daniel van Vugt unity/5.0: milestone 5.16.0
2012-08-23 21:51:14 Launchpad Janitor compiz (Ubuntu): status In Progress Fix Released
2012-08-27 08:03:32 Daniel van Vugt compiz: status Fix Committed Fix Released
2012-11-19 07:32:43 Daniel van Vugt compiz-core: milestone 0.9.7.10 0.9.7.12
2012-12-11 16:18:27 Didier Roche unity-distro-priority: status Fix Committed Fix Released
2012-12-11 16:18:35 Didier Roche bug task deleted compiz-core